//----------------------------BEGIN LICENSE----------------------------
/* 
 * Willow : the Open Source WorkFlow Project
 * Distributable under GNU LGPL license by gun.org
 *
 * Copyright (C) 2004-2010 huihoo.org 
 * Copyright (C) 2004-2010  ZosaTapo <dertyang@hotmail.com> 
 * 
 * ====================================================================
 * Project Homepage : http://www.huihoo.org/willow
 * Source Forge     : http://sourceforge.net/projects/huihoo
 * Mailing list     : willow@lists.sourceforge.net 
 */
//----------------------------END  LICENSE-----------------------------
package org.huihoo.workflow.xpdl.serializer;

import org.huihoo.workflow.WorkflowException;


public class XPDLSerializeException extends WorkflowException
{

	public XPDLSerializeException()
	{
		super();
	}
	
	public XPDLSerializeException(String message)
	{
		super(message);
	}
	
	public XPDLSerializeException(String message, Throwable rootCause)
	{
		super(message, rootCause);
	}
	
	public XPDLSerializeException(Throwable rootCause)
	{
		super(rootCause);
	}
}
